
/********** Tab ***********/
.dv_tab {position: relative;z-index: 1;border-bottom: 1px solid #d8d8d8;height:39px;margin-bottom:20px;font-weight: bold; margin-left:63px;}
.dv_tab li {position: absolute;width: 90px;font-size: 12px;text-align: center;background: #f0f1f3;border: 1px solid #dddddd;border-bottom: none;padding: 10px 0;cursor: pointer;color:#999999;    border-top: 3px solid #d6d6d6;}
.dv_tab .selected_tab {    z-index: 2; background: white;border: 1px solid #dddddd;border-bottom: 1px solid white;color: #666666;border-top: 3px solid #444;}
.dv_tab .tab_2 {left:91px;}
.dv_tab .tab_2 :hover{color:red;}
.dv_tab .tab_3 {left:182px;}
.dv_tab .tab_4 {left:273px;}
.dv_tab .tab_5 {left:364px;}
.dv_tab .tab_6 {left:455px;}



/********** Board_List_Box ***********/
.board_list_box .list_row {width:360px;}
.board_list_box .list_row:nth-child(3n) {margin-right:0;}
.board_list_box .list_row_inner {padding:30px 0 0 80px;}
.board_list_box .talent_ic_best2 {position:absolute;top:30px;left:20px;}
.board_list_box .list_row_subject {margin-top: 0;}
.board_list_box .list_row_subject p {font-size:18px;}
.board_list_box .list_comment {font-size:16px;}
.board_list_box .ic_n {margin-top:5px;}
.board_list_box .row_content {width:230px;color:#aaaaaa;font-size:14px;line-height:20px;margin:14px 0 30px;height:60px;}
.board_list_box .row_info {border-top:1px solid #f3f3f3;padding-top:12px;overflow:hidden;position:relative;width:100%;}
.board_list_box .list_writter {float:left;}
.board_list_box .list_date {float:none;font-size:12px;padding:6px 0 12px;}
.board_list_box .list_like {position:absolute;top:18px;right:20px;}
.board_list_box .ic_like {margin-top:5px;}
.board_list_box .likes {font-size:18px;}




